# Generated by Django 3.1.1 on 2020-10-14 18:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('story5_app', '0004_auto_20201014_1747'),
    ]

    operations = [
        migrations.AlterField(
            model_name='matakuliah',
            name='deskripsi',
            field=models.TextField(max_length=120, null=True, verbose_name='Deskripsi Mata Kuliah '),
        ),
        migrations.AlterField(
            model_name='matakuliah',
            name='matakuliah',
            field=models.CharField(max_length=120, null=True, verbose_name='Mata Kuliah '),
        ),
        migrations.AlterField(
            model_name='matakuliah',
            name='semester',
            field=models.CharField(choices=[('Gasal 2019/2020', 'Gasal 2019/2020'), ('Genap 2019/2020', 'Genap 2019/2020'), ('Gasal 2020/2021', 'Gasal 2020/2021'), ('Genap 2020/2021', 'Genap 2020/2021'), ('Others', 'Others')], max_length=120, null=True, verbose_name='Semester '),
        ),
    ]
